/* CSS Document */
#Body{ background:#4682B4; color:#333333; }
html,body{ margin:0px; height: 100%; padding:0px; font:normal 12px/1.5 Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#333333; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;}
p{ margin:0px 0px 8px 0px; }
a{outline:0;border:0;}
#standardMenu ul{margin:0; padding:0;}
img{border:0;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#094EB5; text-decoration : none; }
A:active { color :#094EB5; text-decoration : underline; }
A:hover { color :#990000; text-decoration : underline; }
A:visited { color :#666666; text-decoration : none; }

h1{ font:bold 18px/20px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h2{ font:bold 14px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h3{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h4{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; }
.Head{color:#000000;font-weight:bold; font-size:13px; }
.SubHead {color:#000000; font-weight:bold;  font-size:13px; }
.SubSubHead{color:#000000; font-size:13px; }
.Normal { font-size:12px; line-height:1.5; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_width { width: 900px; margin:0 auto; }
.controlpanel_bg { width: 100%; background:#FFFFFF; }

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

/*-------- design style --------*/
.content_width { width:920px; margin:0 auto; }
.content_width02 { width:1024px; margin:0 auto; }

#skin_wrap {width:100%; z-index:1; position:relative; }
.page_top_bg { background:#EEEEEE; }
#skin_header { width: 100%; }
#skin_header_main { display:inline-block; position:relative; width:100%; *z-index:904; }
.header_l  { position:absolute; left:15px; top:5px; padding:0px; }
.logo_style { height:130px; display: table-cell; vertical-align:middle; }
.header_r { float:right; position:relative; padding:35px 10px 0 0; min-width:500px;}
.headerp_style { padding-right:220px; min-height:45px; *max-width:450px;/*IE7*/}
.user_style { position:absolute; top:0; right:25px;  }
.search_style { position:absolute; bottom:75px; right:25px; }
.menu_style { width:100%;}

.menu_bg_left { padding:0px; margin:0px; background:url(images/SteelBlue_r7_c9.jpg) no-repeat bottom left; height:65px;}
.menu_bg_right { padding:0px; margin:0px; background:url(images/SteelBlue_r7_c13.jpg) no-repeat bottom right; height:65px;}
.menu_bg_center { padding:0px; margin:0px; background:url(images/SteelBlue_r7_c12.jpg) repeat-x bottom; height:65px; }
.menu_height { height:45px; padding:0px 12px 0px 12px; margin:0px; *min-width:600px;/*IE7*/ }

#skin_main_top { width: 100%; }
.main_top_left { padding:0px; margin:0px; background:url(images/SteelBlue_r9_c2.jpg) no-repeat bottom left; height:6px;}
.main_top_right { padding:0px; margin:0px; background:url(images/SteelBlue_r9_c20.jpg) no-repeat bottom right; height:6px; font-size:0px; overflow:hidden; }
.main_top_center { padding:0px; margin:0px; background:url(images/SteelBlue_r9_c4.jpg) repeat-x bottom; height:6px; }

#skin_main { width: 100%; }
#main_content { background:#FFF; }
.main_left_margin { background:url(images/SteelBlue_r11_c2.jpg) repeat-y left; }
.main_right_margin { background:url(images/SteelBlue_r11_c23.jpg) repeat-y right; }
.main_left_margin02 { background:url(images/SteelBlue_r10_c2.jpg) no-repeat left top; }
.main_right_margin02 { background:url(images/SteelBlue_r10_c23.jpg) no-repeat right top; }
.skin_content { padding:13px 23px 0px 23px; min-height:350px; _height:350px; }
.pane-box { width:100%; }

#skin_main_bottom { width: 100%; background:url(images/SteelBlue_r13_c1.jpg) repeat-x top left; height:45px; }
.main_bottom_left { padding:0px; margin:0px; background:url(images/SteelBlue_r13_c2.jpg) no-repeat top left; height:45px;}
.main_bottom_right { padding:0px; margin:0px; background:url(images/SteelBlue_r13_c20.jpg) no-repeat top right; height:45px;}
.main_bottom_center01 { padding:0px; margin:0px; background:url(images/SteelBlue_r13_c5.jpg) repeat-x top; height:45px; }
.main_bottom_center02 { padding:0px; margin:0px; background:url(images/SteelBlue_r13_c6.jpg) no-repeat top center; height:45px; }

#skin_footer_pane { width: 100%; }
.footer_content_padding { padding:0px 10px 5px 10px;}

#skin_footer { width: 100%; }
.footer_style { margin:0px 10px; padding:0px 10px; background:url(images/SteelBlue_r15_c5.jpg) repeat-x; height:40px; line-height:40px; text-align:center; }

/*--------- pane style ----------*/
.bannerpane { padding:7px 7px 7px 7px;}
.headerpane  { padding:0px 5px; }
.l1_toppane { padding:3px 7px 3px 7px; }
.l1_leftpane { padding:3px 7px 3px 7px; }
.l1_contentpane { padding:3px 7px 3px 7px; }
.l1_rightpane { padding:3px 7px 3px 7px; }
.l1_bottompane { padding:3px 7px 3px 7px; }

.l2_toppane { padding:3px 7px 3px 7px; }
.l2_leftpane { padding:3px 7px 3px 7px; }
.l2_contentpane { padding:3px 7px 3px 7px; }
.l2_rightpane { padding:3px 7px 3px 7px; }
.l2_bottompane { padding:3px 7px 3px 7px; }
.l2_innerleftpane { padding:3px 7px 3px 7px; }
.l2_innerrightpane { padding:3px 7px 3px 7px; }
.l2_footerpane { padding:3px 7px 3px 7px; }
.footerone { padding:3px 7px 3px 7px; color:#FFFFFF; }
.footertwo { padding:3px 7px 3px 7px; color:#FFFFFF;}
.footerthree { padding:3px 7px 3px 7px; color:#FFFFFF; }

/*--------- Search style ----------*/
.search_bg{ width:192px; height:24px; background:url(images/SteelBlue_r5_c14.jpg) no-repeat; z-index:2; position:relative; }
.search, a.search:link, a.search:active, a.search:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; width:29px; height:24px;  position:absolute; right:0px; top:0px; text-indent:-99999px; overflow:hidden;}
a.search:hover{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; }
#dnn_dnnSEARCH_txtSearch{ width:150px; font-size: 12px; color:#000000; text-align: left; height:16px; padding:1px 3px 1px 3px; background:none; border:none; display:block; position:absolute; left:5px; top:3px;}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { font-size:11px; font-weight: normal; color:#FFFFFF; text-decoration:none; }
A.Footer:hover { font-size:11px; font-weight:normal; color :#BBBBBB; text-decoration : none;}

/*--------- Register and Login Style ----------*/
#Login{float:right;padding-right:0;height:30px;border:none;background:#e7e7e7 url(images/LoginLinksBg.png) repeat-x 0 0;-webkit-border-bottom-left-radius:6px;-moz-border-radius-bottomleft:6px;border-bottom-left-radius:6px;-webkit-border-bottom-right-radius:6px;-moz-border-radius-bottomright:6px;border-bottom-right-radius:6px; -webkit-box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.5);-moz-box-shadow:0px 2px 0px 0px rgba(0, 0, 0, 0.5);box-shadow:0px 1px 2px 0px rgba(0, 0, 0, 0.5);}
#Login ul {margin:0; padding:0;}
#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup *{ display:block; } 
#Login .registerGroup, #Login .loginGroup{float:left;padding:0;margin:0;} 

#Login .registerGroup li{ float:left; height:30px;border-right:1px solid #c7c7c7;}
#Login .registerGroup .buttonGroup{margin-right:0;}
		
#Login .registerGroup a { border-right:1px solid #fcfcfc; position:relative; display:block; padding:0px 13px; min-width:15px; height:30px; font-weight:normal; font-size:12px;vertical-align:middle;line-height:30px; color:#4682B4; }
#Login .loginGroup a{ position:relative; display:block; padding:0px 13px; min-width:15px; height:30px; font-weight:normal; font-size:12px;vertical-align:middle;line-height:30px; color:#4682B4;}
		
#Login .registerGroup a:hover,#Login .loginGroup a:hover{color:#000000;text-decoration:none;}
#Login .registerGroup a:active,#Login .loginGroup a:active{color:#000000;}
#Login .registerGroup a strong,#Login .loginGroup a strong{position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:11px;font-weight:bold;vertical-align:baseline;overflow:hidden;text-indent:-9999px;}
		
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{background:url(images/userLoginSprite.png) no-repeat 15px 12px;}
.registerGroup .userNotifications strong{ background-position:-87px 10px; }
.registerGroup .userMessages strong:hover{background-position:15px -40px; }
.registerGroup .userNotifications strong:hover{ background-position:-87px -42px;}
.registerGroup .userMessages strong:active{background-position:15px -91px; }
.registerGroup .userNotifications strong:active{ background-position:-87px -92px;}
#Login .registerGroup a span{position:absolute;right:5px; top:-7px;display:inline-block;padding:2px 4px;min-width:7px;text-align:center;margin-right:3px;background:rgb(31,152,241);font-size:9px;color:#fff;text-shadow: 0px 1px 0px #333333;}
#Login .registerGroup .userProfileImg a{padding:0;background:none;min-width:25px;}
#Login .registerGroup a img{border:0 solid blue;height:30px; width:30px;background:#555;}

#Login .language-object{float:left;display:block;margin:0;padding:0;border-left:1px solid #c7c7c7; }
#Login .language-object span{padding:7px 8px 7px 0;margin:0;float:left;*padding:7px 8px 5px 0;/*IE7*/}
#Login .language-object span:first-child{padding-left:8px;border-left:1px solid #fcfcfc;}
#Login .language-object span img{height:12px; width:20px;opacity:0.3;}
#Login .language-object span:hover img{opacity:1;}
#Login .language-object .Language.selected img{opacity:1;border-color:#999;-webkit-border-radius: 2px;border-radius: 2px;  }
